Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Offer_Iterators_T.h File Reference

`#include "Offer_Iterators.h"`
`#include "Offer_Database.h"`

Include dependency graph for Offer_Iterators_T.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Register_Offer_Iterator
| An implementation of CosTrading::OfferIterator IDL interface appropriate when trader has Register functionality. More...

## Detailed Description

Id:
  Offer_Iterators_T.h,v 1.14 2003/07/21 23:51:33 dhinton Exp

Author:
  Marina Spivak <marina@cs.wustl.edu> , Seth Widoff <sbw1@cs.wustl.edu>